[RestoreInformation]
DriverDesc=HID-compliant mouse
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Mouse
DriverInfPath=msmouse.inf
DriverInfSection=HID_Mouse_Inst.NT
DriverHardwareID=HID_DEVICE_SYSTEM_MOUSE
